# NOTE: Some translation keys make use of matches from regular expressions
# to manipulate whitespace and order. Please consult the source code for
# Stringex::Localization::ConversionExpressions to see what those
# regular expressions look like if you need to manipulate the order
# differently than the usage below.
nb:
  stringex:
    characters:
      and: og
      at: krøllalfa
      divide: delt på
      degrees: grader
      dot: \1 dot \2
      ellipsis: prikk prikk prikk
      equals: er lik
      number: nummer
      percent: prosent
      plus: pluss
      slash: skråstrek
      star: stjerne
    currencies:
      generic: \1 kroner
      dollars: \1 dollar
      dollars_cents: \1 dollar \2 cent
      pounds: \1 pund
      pounds_pence: \1 pund \2 pence
      euros: \1 euro
      euros_cents: \1 euro \2 cent
      yen: \1 yen
      reais: \1 reais
      reais_cents: \1 reais \2 cent
    html_entities:
      amp: og
      cent: " cents"
      copy: (c)
      deg: " grader "
      divide: " delt på "
      double_quote: '"'
      ellipsis: "..."
      en_dash: "-"
      em_dash: "--"
      frac14: en fjerdedel
      frac12: halv
      frac34: tre fjerdedeler
      gt: ">"
      lt: <
      nbsp: " "
      pound: " pund "
      reg: (r)
      single_quote: "'"
      times: x
      trade: (tm)
      yen: " yen "
    vulgar_fractions:
      half: halv
      one_third: en tredjedel
      two_thirds: to tredjedeler
      one_fourth: en fjerdedel
      three_fourths: tre fjerdedeler
      one_fifth: en femtedel
      two_fifths: to femtedeler
      three_fifths: tre femtedeler
      four_fifths: fire femtedeler
      one_sixth: en sjettedel
      five_sixths: fem sjettedeler
      one_eighth: en åttendel
      three_eighths: tre åttendeler
      five_eighths: fem åttendeler
      seven_eighths: sju åttendeler
    transliterations:
      Å: AA
      Æ: AE
      Ø: OE
      å: aa
      æ: ae
      ø: oe